<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Concepts" link_to="toc.xml#concepts">
	<topic label="MIDlet projects" href="html/concepts/projects.html" />
	<topic label="Java ME perspective"
		href="html/concepts/perspective.html" />
</toc>
